<?php
//index.php页
require_once("system/system.inc.php");  //调用指定的文件
$arraybbstell=$admindb->ExecSQL("select * from tb_mr_book",$conn); 		//执行select查询语句
if(!$arraybbstell){		
	$smarty->assign("isbbstell","F");		//判断如果执行失败则输出模板变量isbbstell的值为F 
}else{
	$smarty->assign("isbbstell","T");	//判断如果执行成功，则输出模板变量isbbstell的值为T，
    $smarty->assign("arraybbstell",$arraybbstell);	//定义模板变量arraybbstell，输出数据库中数据
}      
$arraybbs=$seppage->ShowDate("select * from tb_mr_book",$conn,1,$_GET["page"]);		//调用分页类，实现分页功能  
if(!$arraybbs){
    $smarty->assign("isbbs","F");
}else{
    $smarty->assign("isbbs","T");
	$smarty->assign("showpage",$seppage->ShowPage("帖子","条","","a1")); //定义输出分页数据的模板变量showpage
    $smarty->assign("arraybbs",$arraybbs);
}
$smarty->display("index.tpl");		//指定连接的模板页
?>
